npm install 的时候报Maximum call stack size exceeded

提问 未结
0 80
jshop_515717
jshop_515717 2019-06-28 16:16:00
悬赏:20 飞吻 收藏
具体*志: 43001 warn ajv-keywords@3.4.0 requires a peer of ajv@^6.9.1 but none is installed. you must install peer dependencies yourself. 43002 warn the package generate-asset-webpack-plugin is included as both a dev and production dependency. 43003 warn the package vue-lazyload is included as both a dev and production dependency. 43004 warn optional skipping optional dependency: fsevents@1.2.9 (node_modules\fsevents): 43005 warn notsup skipping optional dependency: unsupported platform for fsevents@1.2.9: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"}) 43006 verbose notsup skipping optional dependency: valid os: darwin 43006 verbose notsup skipping optional dependency: valid arch: any 43006 verbose notsup skipping optional dependency: actual os: win32 43006 verbose notsup skipping optional dependency: actual arch: x64 43007 verbose stack rangeerror: maximum call stack size exceeded 43007 verbose stack at regexp.test (<anonymous>) 43007 verbose stack at isdepoptional (d:\nodejs\node_modules\npm\lib\install\deps.js:423:45) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:432:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43007 verbose stack at faileddependency (d:\nodejs\node_modules\npm\lib\install\deps.js:448:9) 43008 verbose cwd d:\htdocs\jshop_mall\h5 43009 verbose windows_nt 10.0.17763 43010 verbose argv "d:\\nodejs\\node.exe" "d:\\nodejs\\node_modules\\npm\\bin\\npm-cli.js" "install" 43011 verbose node v10.16.0 43012 verbose npm v6.9.0 43013 error maximum call stack size exceeded 43014 verbose exit [ 1, true ]
回帖
  • 消灭零回复
本周热议
layui

微信扫码关注 吉海科技 公众号